<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2012 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Логин');
define('NAVBAR_TITLE_2', 'Сброс пароля');

define('HEADING_TITLE', 'Сброс пароля');

define('TEXT_MAIN', 'Пожалуйста, введите новый пароль для вашей учетной записи.');

define('TEXT_NO_RESET_LINK_FOUND', 'Ошибка: ссылка сброса пароля не была найдена в наших данных, попробуйте еще раз, создать новый link. Пожалуйста введите новый пароль для вашей учетной записи.');
define('TEXT_NO_EMAIL_ADDRESS_FOUND', 'Ошибка: Адрес E-Mail не был найден в наших данных, пожалуйста, попробуйте еще раз.');

define('SUCCESS_PASSWORD_RESET', 'Ваш пароль был успешно обновлен. Пожалуйста, войдите с Вашим новым паролем.');
?>